Bug 330631 - rosegarden4: $RPM_OPT_FLAGS not used, useless debuginfo package
rosegarden4: $RPM_OPT_FLAGS not used, useless debuginfo package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Callum Lerwick
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 10:00 EDT by Ville Skyttä
Modified: 2007-12-20 15:04 EST (History)
0 users

See Also:
Fixed In Version: 1.6.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 14:51:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-10-13 10:00:03 EDT
rosegarden4's build does not use $RPM_OPT_FLAGS, and produces a useless
debuginfo package.  Fix:
http://scop.fedorapeople.org/patches/debuginfo/rosegarden4.patch
Comment 1 Fedora Update System 2007-12-15 12:48:42 EST
rosegarden4-1.6.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rosegarden4'
Comment 2 Fedora Update System 2007-12-15 12:49:48 EST
rosegarden4-1.6.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rosegarden4'
Comment 3 Fedora Update System 2007-12-20 14:51:45 EST
rosegarden4-1.6.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-12-20 15:04:40 EST
rosegarden4-1.6.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.